Vulnérabilité très critique corrigée avec la Version 7-Zip 18.05

Si vous l’utilisez, vous pouvez et devez télécharger la nouvelle version 18.05 de l’archiveur de fichiers 7-Zip populaire.

Le remplaçant gratuit de WinZip a une vulnérabilité très critique pour laquelle cette mise à jour est vraiment obligatoire.

Cela viens d’être corrigé avec cette nouvelle version.

Le chercheur en sécurité (landave.io) qui a découvert la vulnérabilité a informé le développeur de 7-Zip le 6 mars dernier.

Il a corrigé avec la sortie de 7-Zip 18.05, qui non seulement corrige la vulnérabilité mais ajoute également des mesures de sécurité ASLR.

7-Zip est l’un des archiveurs les plus populaires sur le web, téléchargé près de 450 millions de fois auprès de Sourceforge.

Il est conseillé à tous les utilisateurs de 7-Zip de mettre à jour le logiciel avec la dernière version.

Pour le télécharger, Cliquez ICI.​

Newser : Evil66

About the Author: Sly Sword